databaseChangeLog:
  - changeSet:
      id: add-last-layout-processed-column-to-file
      author: timo
      changes:
        - addColumn:
            columns:
              - column:
                  name: last_layout_processed
                  type: TIMESTAMP WITHOUT TIME ZONE
            tableName: file
